.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.676758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.100800px;}
.ls19{letter-spacing:-0.068400px;}
.lsc{letter-spacing:-0.064800px;}
.lsa{letter-spacing:-0.061200px;}
.ls6{letter-spacing:-0.057600px;}
.ls4{letter-spacing:-0.054000px;}
.ls26{letter-spacing:-0.050400px;}
.ls8{letter-spacing:-0.046800px;}
.ls28{letter-spacing:-0.043200px;}
.ls9{letter-spacing:-0.039600px;}
.ls5{letter-spacing:-0.036000px;}
.lsd{letter-spacing:-0.032400px;}
.ls7{letter-spacing:-0.028800px;}
.ls20{letter-spacing:-0.028728px;}
.lsb{letter-spacing:-0.025200px;}
.ls22{letter-spacing:-0.015960px;}
.lsf{letter-spacing:-0.012768px;}
.lse{letter-spacing:-0.009600px;}
.ls23{letter-spacing:-0.009576px;}
.ls11{letter-spacing:-0.006384px;}
.ls21{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003192px;}
.ls3{letter-spacing:0.004800px;}
.ls24{letter-spacing:0.006384px;}
.ls1f{letter-spacing:0.010800px;}
.ls16{letter-spacing:0.012768px;}
.ls25{letter-spacing:0.015960px;}
.ls12{letter-spacing:0.019152px;}
.ls1{letter-spacing:0.019224px;}
.ls15{letter-spacing:0.022344px;}
.ls1e{letter-spacing:0.025200px;}
.ls17{letter-spacing:0.025536px;}
.ls2{letter-spacing:0.027960px;}
.ls14{letter-spacing:0.028728px;}
.ls18{letter-spacing:0.039600px;}
.ls1b{letter-spacing:0.044088px;}
.ls1c{letter-spacing:0.057600px;}
.ls1d{letter-spacing:0.079200px;}
.ls27{letter-spacing:0.129600px;}
.ls13{letter-spacing:0.207480px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(204,0,0),0 0.015em rgb(204,0,0),0.015em 0 rgb(204,0,0),0 -0.015em  rgb(204,0,0);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(204,0,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-0.050400px;}
.ws1{word-spacing:-0.032040px;}
.ws11{word-spacing:-0.015960px;}
.ws13{word-spacing:-0.012768px;}
.ws12{word-spacing:-0.009576px;}
.ws2{word-spacing:-0.008808px;}
.ws10{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws1c{word-spacing:0.015960px;}
.ws23{word-spacing:0.019152px;}
.ws21{word-spacing:0.022344px;}
.ws1e{word-spacing:0.028728px;}
.ws3{word-spacing:0.033552px;}
.ws14{word-spacing:0.039600px;}
.ws1b{word-spacing:0.041496px;}
.ws19{word-spacing:0.054000px;}
.ws1a{word-spacing:0.068400px;}
.wsd{word-spacing:0.104400px;}
.ws9{word-spacing:0.105600px;}
.ws7{word-spacing:0.108000px;}
.wsf{word-spacing:0.111600px;}
.ws5{word-spacing:0.115200px;}
.wsa{word-spacing:0.118800px;}
.ws27{word-spacing:0.122400px;}
.ws8{word-spacing:0.126000px;}
.ws25{word-spacing:0.129600px;}
.ws4{word-spacing:0.133200px;}
.ws6{word-spacing:0.136800px;}
.wsb{word-spacing:0.140400px;}
.wse{word-spacing:0.144000px;}
.ws15{word-spacing:0.147600px;}
.ws16{word-spacing:0.180000px;}
.ws24{word-spacing:0.258552px;}
.ws28{word-spacing:0.352800px;}
.wsc{word-spacing:0.381600px;}
.ws17{word-spacing:21.859200px;}
.ws22{word-spacing:34.585320px;}
.ws18{word-spacing:61.920000px;}
.ws1f{word-spacing:87.856608px;}
.ws1d{word-spacing:87.862992px;}
.ws20{word-spacing:89.778192px;}
._4{margin-left:-5.921280px;}
._9{margin-left:-1.276800px;}
._0{width:1.025280px;}
._2b{width:15.930720px;}
._1{width:18.828000px;}
._f{width:25.776000px;}
._1f{width:41.422352px;}
._1b{width:49.222304px;}
._27{width:51.862304px;}
._2{width:77.893920px;}
._24{width:81.837296px;}
._18{width:83.034096px;}
._1a{width:85.975872px;}
._26{width:91.977072px;}
._e{width:97.810800px;}
._1d{width:103.821672px;}
._21{width:105.541104px;}
._29{width:108.910760px;}
._11{width:111.816000px;}
._28{width:113.784104px;}
._1c{width:114.984504px;}
._8{width:116.838304px;}
._15{width:121.140304px;}
._10{width:132.663600px;}
._3{width:133.920000px;}
._19{width:136.308112px;}
._13{width:145.623600px;}
._17{width:150.236880px;}
._23{width:152.876480px;}
._25{width:158.664464px;}
._14{width:160.548144px;}
._20{width:165.345744px;}
._1e{width:189.611320px;}
._12{width:215.578800px;}
._7{width:216.669760px;}
._2a{width:222.156000px;}
._a{width:230.219800px;}
._c{width:294.663088px;}
._b{width:343.691888px;}
._16{width:443.039120px;}
._22{width:449.036720px;}
._6{width:506.407536px;}
._d{width:511.528160px;}
._5{width:682.326240px;}
.fc1{color:rgb(204,0,0);}
.fc2{color:rgb(255,204,51);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs2{font-size:88.080000px;}
.y0{bottom:0.000000px;}
.y26{bottom:60.766734px;}
.y25{bottom:155.434835px;}
.y53{bottom:162.954297px;}
.y24{bottom:173.365860px;}
.y52{bottom:187.055619px;}
.y23{bottom:192.164516px;}
.y51{bottom:206.914230px;}
.y50{bottom:223.587191px;}
.y22{bottom:234.196381px;}
.y4f{bottom:240.173390px;}
.y21{bottom:260.225289px;}
.y4e{bottom:267.455541px;}
.y20{bottom:286.254196px;}
.y4d{bottom:307.945435px;}
.y1f{bottom:312.283425px;}
.y4c{bottom:327.708606px;}
.y1e{bottom:339.083238px;}
.y4b{bottom:347.571554px;}
.y4a{bottom:364.244516px;}
.y1d{bottom:369.643104px;}
.y49{bottom:384.103126px;}
.y48{bottom:400.684986px;}
.y1c{bottom:410.136372px;}
.y47{bottom:417.357948px;}
.y1b{bottom:429.899543px;}
.y46{bottom:433.944146px;}
.y1a{bottom:449.758153px;}
.y45{bottom:450.718331px;}
.y44{bottom:468.456710px;}
.y19{bottom:469.616764px;}
.y18{bottom:489.471036px;}
.y43{bottom:495.454311px;}
.y17{bottom:506.057234px;}
.y42{bottom:510.199205px;}
.y16{bottom:525.915845px;}
.y41{bottom:536.226763px;}
.y15{bottom:545.774455px;}
.y40{bottom:551.074230px;}
.y14{bottom:565.633066px;}
.y3f{bottom:581.249125px;}
.y13{bottom:585.491676px;}
.y12{bottom:605.350286px;}
.y3e{bottom:608.145020px;}
.y11{bottom:625.113457px;}
.y3d{bottom:629.257356px;}
.y10{bottom:644.972068px;}
.y3c{bottom:659.913625px;}
.yf{bottom:664.826340px;}
.ye{bottom:681.412538px;}
.y3b{bottom:688.834633px;}
.yd{bottom:701.271149px;}
.y3a{bottom:717.948448px;}
.yc{bottom:721.129759px;}
.y39{bottom:747.447877px;}
.yb{bottom:748.411911px;}
.y38{bottom:775.501898px;}
.ya{bottom:788.901322px;}
.y37{bottom:802.397793px;}
.y9{bottom:817.051104px;}
.y36{bottom:823.510129px;}
.y35{bottom:844.429658px;}
.y8{bottom:857.540516px;}
.y34{bottom:861.203843px;}
.y7{bottom:874.213477px;}
.y33{bottom:880.966693px;}
.y6{bottom:890.799675px;}
.y32{bottom:897.552891px;}
.y31{bottom:914.225853px;}
.y5{bottom:918.081827px;}
.y30{bottom:933.988863px;}
.y2f{bottom:953.847474px;}
.y4{bottom:960.113692px;}
.y2e{bottom:973.802969px;}
.y2d{bottom:993.566141px;}
.y2c{bottom:1010.243440px;}
.y3{bottom:1011.400280px;}
.y2b{bottom:1026.825300px;}
.y2a{bottom:1043.502600px;}
.y29{bottom:1063.265289px;}
.y2{bottom:1077.532986px;}
.y28{bottom:1080.039474px;}
.y27{bottom:1107.128818px;}
.y1{bottom:1278.148381px;}
.h7{height:23.238633px;}
.h8{height:23.254219px;}
.h6{height:26.226562px;}
.h9{height:29.198906px;}
.h1{height:31.992188px;}
.h5{height:34.945313px;}
.h4{height:40.711289px;}
.h2{height:46.651992px;}
.h3{height:64.124648px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:76.640672px;}
.x1{left:91.101176px;}
.x8{left:164.656459px;}
.x5{left:264.627227px;}
.x3{left:380.311261px;}
.x6{left:410.003496px;}
.x7{left:411.642353px;}
.x2{left:581.023059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.083649pt;}
.ls19{letter-spacing:-0.056762pt;}
.lsc{letter-spacing:-0.053774pt;}
.lsa{letter-spacing:-0.050787pt;}
.ls6{letter-spacing:-0.047799pt;}
.ls4{letter-spacing:-0.044812pt;}
.ls26{letter-spacing:-0.041824pt;}
.ls8{letter-spacing:-0.038837pt;}
.ls28{letter-spacing:-0.035849pt;}
.ls9{letter-spacing:-0.032862pt;}
.ls5{letter-spacing:-0.029874pt;}
.lsd{letter-spacing:-0.026887pt;}
.ls7{letter-spacing:-0.023900pt;}
.ls20{letter-spacing:-0.023840pt;}
.lsb{letter-spacing:-0.020912pt;}
.ls22{letter-spacing:-0.013244pt;}
.lsf{letter-spacing:-0.010595pt;}
.lse{letter-spacing:-0.007967pt;}
.ls23{letter-spacing:-0.007947pt;}
.ls11{letter-spacing:-0.005298pt;}
.ls21{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.002649pt;}
.ls3{letter-spacing:0.003983pt;}
.ls24{letter-spacing:0.005298pt;}
.ls1f{letter-spacing:0.008962pt;}
.ls16{letter-spacing:0.010595pt;}
.ls25{letter-spacing:0.013244pt;}
.ls12{letter-spacing:0.015893pt;}
.ls1{letter-spacing:0.015953pt;}
.ls15{letter-spacing:0.018542pt;}
.ls1e{letter-spacing:0.020912pt;}
.ls17{letter-spacing:0.021191pt;}
.ls2{letter-spacing:0.023203pt;}
.ls14{letter-spacing:0.023840pt;}
.ls18{letter-spacing:0.032862pt;}
.ls1b{letter-spacing:0.036586pt;}
.ls1c{letter-spacing:0.047799pt;}
.ls1d{letter-spacing:0.065724pt;}
.ls27{letter-spacing:0.107548pt;}
.ls13{letter-spacing:0.172177pt;}
.ws26{word-spacing:-0.041824pt;}
.ws1{word-spacing:-0.026588pt;}
.ws11{word-spacing:-0.013244pt;}
.ws13{word-spacing:-0.010595pt;}
.ws12{word-spacing:-0.007947pt;}
.ws2{word-spacing:-0.007309pt;}
.ws10{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.013244pt;}
.ws23{word-spacing:0.015893pt;}
.ws21{word-spacing:0.018542pt;}
.ws1e{word-spacing:0.023840pt;}
.ws3{word-spacing:0.027843pt;}
.ws14{word-spacing:0.032862pt;}
.ws1b{word-spacing:0.034435pt;}
.ws19{word-spacing:0.044812pt;}
.ws1a{word-spacing:0.056762pt;}
.wsd{word-spacing:0.086636pt;}
.ws9{word-spacing:0.087632pt;}
.ws7{word-spacing:0.089623pt;}
.wsf{word-spacing:0.092611pt;}
.ws5{word-spacing:0.095598pt;}
.wsa{word-spacing:0.098586pt;}
.ws27{word-spacing:0.101573pt;}
.ws8{word-spacing:0.104561pt;}
.ws25{word-spacing:0.107548pt;}
.ws4{word-spacing:0.110536pt;}
.ws6{word-spacing:0.113523pt;}
.wsb{word-spacing:0.116510pt;}
.wse{word-spacing:0.119498pt;}
.ws15{word-spacing:0.122485pt;}
.ws16{word-spacing:0.149372pt;}
.ws24{word-spacing:0.214558pt;}
.ws28{word-spacing:0.292770pt;}
.wsc{word-spacing:0.316669pt;}
.ws17{word-spacing:18.139782pt;}
.ws22{word-spacing:28.700510pt;}
.ws18{word-spacing:51.384100pt;}
.ws1f{word-spacing:72.907506pt;}
.ws1d{word-spacing:72.912804pt;}
.ws20{word-spacing:74.502126pt;}
._4{margin-left:-4.913754pt;}
._9{margin-left:-1.059548pt;}
._0{width:0.850825pt;}
._2b{width:13.220054pt;}
._1{width:15.624351pt;}
._f{width:21.390126pt;}
._1f{width:34.374197pt;}
._1b{width:40.846961pt;}
._27{width:43.037756pt;}
._2{width:64.640003pt;}
._24{width:67.912400pt;}
._18{width:68.905561pt;}
._1a{width:71.346784pt;}
._26{width:76.326859pt;}
._e{width:81.167958pt;}
._1d{width:86.156060pt;}
._21{width:87.582925pt;}
._29{width:90.379222pt;}
._11{width:92.790126pt;}
._28{width:94.423350pt;}
._1c{width:95.419498pt;}
._8{width:96.957867pt;}
._15{width:100.527867pt;}
._10{width:110.090435pt;}
._3{width:111.133054pt;}
._19{width:113.114821pt;}
._13{width:120.845247pt;}
._17{width:124.673562pt;}
._23{width:126.864025pt;}
._25{width:131.667163pt;}
._14{width:133.230329pt;}
._20{width:137.211601pt;}
._1e{width:157.348306pt;}
._12{width:178.897331pt;}
._7{width:179.802660pt;}
._2a{width:184.355397pt;}
._a{width:191.047114pt;}
._c{width:244.525157pt;}
._b{width:285.211539pt;}
._16{width:367.654500pt;}
._22{width:372.631588pt;}
._6{width:420.240563pt;}
._d{width:424.489896pt;}
._5{width:566.226099pt;}
.fs5{font-size:26.488703pt;}
.fs4{font-size:29.874477pt;}
.fs6{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.fs2{font-size:73.092887pt;}
.y0{bottom:0.000000pt;}
.y26{bottom:50.427067pt;}
.y25{bottom:128.987067pt;}
.y53{bottom:135.227067pt;}
.y24{bottom:143.867067pt;}
.y52{bottom:155.227467pt;}
.y23{bottom:159.467067pt;}
.y51{bottom:171.707067pt;}
.y50{bottom:185.543067pt;}
.y22{bottom:194.347067pt;}
.y4f{bottom:199.307067pt;}
.y21{bottom:215.947067pt;}
.y4e{bottom:221.947067pt;}
.y20{bottom:237.547067pt;}
.y4d{bottom:255.547467pt;}
.y1f{bottom:259.147333pt;}
.y4c{bottom:271.947867pt;}
.y1e{bottom:281.387067pt;}
.y4b{bottom:288.431067pt;}
.y4a{bottom:302.267067pt;}
.y1d{bottom:306.747067pt;}
.y49{bottom:318.746667pt;}
.y48{bottom:332.507067pt;}
.y1c{bottom:340.350267pt;}
.y47{bottom:346.343067pt;}
.y1b{bottom:356.750667pt;}
.y46{bottom:360.107067pt;}
.y1a{bottom:373.230267pt;}
.y45{bottom:374.027067pt;}
.y44{bottom:388.747200pt;}
.y19{bottom:389.709867pt;}
.y18{bottom:406.185867pt;}
.y43{bottom:411.151067pt;}
.y17{bottom:419.949867pt;}
.y42{bottom:423.387067pt;}
.y16{bottom:436.429467pt;}
.y41{bottom:444.985947pt;}
.y15{bottom:452.909067pt;}
.y40{bottom:457.307067pt;}
.y14{bottom:469.388667pt;}
.y3f{bottom:482.347600pt;}
.y13{bottom:485.868267pt;}
.y12{bottom:502.347867pt;}
.y3e{bottom:504.667067pt;}
.y11{bottom:518.748267pt;}
.y3d{bottom:522.187067pt;}
.y10{bottom:535.227867pt;}
.y3c{bottom:547.627067pt;}
.yf{bottom:551.703867pt;}
.ye{bottom:565.467867pt;}
.y3b{bottom:571.627067pt;}
.yd{bottom:581.947467pt;}
.y3a{bottom:595.787067pt;}
.yc{bottom:598.427067pt;}
.y39{bottom:620.267067pt;}
.yb{bottom:621.067067pt;}
.y38{bottom:643.547600pt;}
.ya{bottom:654.667067pt;}
.y37{bottom:665.867067pt;}
.y9{bottom:678.027067pt;}
.y36{bottom:683.387067pt;}
.y35{bottom:700.747067pt;}
.y8{bottom:711.627067pt;}
.y34{bottom:714.667067pt;}
.y7{bottom:725.463067pt;}
.y33{bottom:731.067200pt;}
.y6{bottom:739.227067pt;}
.y32{bottom:744.831200pt;}
.y31{bottom:758.667200pt;}
.y5{bottom:761.867067pt;}
.y30{bottom:775.067467pt;}
.y2f{bottom:791.547067pt;}
.y4{bottom:796.747067pt;}
.y2e{bottom:808.107067pt;}
.y2d{bottom:824.507467pt;}
.y2c{bottom:838.347067pt;}
.y3{bottom:839.307067pt;}
.y2b{bottom:852.107467pt;}
.y2a{bottom:865.947067pt;}
.y29{bottom:882.347067pt;}
.y2{bottom:894.187067pt;}
.y28{bottom:896.267067pt;}
.y27{bottom:918.747067pt;}
.y1{bottom:1060.667067pt;}
.h7{height:19.284500pt;}
.h8{height:19.297434pt;}
.h6{height:21.764023pt;}
.h9{height:24.230613pt;}
.h1{height:26.548607pt;}
.h5{height:28.999248pt;}
.h4{height:33.784124pt;}
.h2{height:38.713996pt;}
.h3{height:53.213620pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:63.600000pt;}
.x1{left:75.600000pt;}
.x8{left:136.639600pt;}
.x5{left:219.600000pt;}
.x3{left:315.600000pt;}
.x6{left:340.240000pt;}
.x7{left:341.600000pt;}
.x2{left:482.160000pt;}
}
